/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc11               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc12               { /* Common */
	font            : bold 24pt 'Viner Hand ITC';
	color           : #000000;
	text-align      : center;
	}
h4#e46              { /* Dillon Pistol Reloading ... */
	text-align      : left;
	position        : absolute;
	left            : 127.50pt;
	top             :  69.75pt;
	width           : 231.75pt;
	height          :  22.50pt;
	}
img#e45             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e44             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e43             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e42             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e41             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e40             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e39             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e38             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e37            { /* saffire2002012.gif */
	background      : transparent url(saffire2002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  66.75pt;
	}
span#e36            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e35             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e34             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e33             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e32             { /* saffire2011006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e31             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e30              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  44.25pt;
	}
img#e29             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e28             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e27             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e26             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 166.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e25             {
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 437.25pt;
	width           : 454.50pt;
	height          : 101.25pt;
	}
div#e24             { /* Sizing/Depriming Die\ */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0033;
	text-align      : left;
	position        : absolute;
	left            : 108.75pt;
	top             :  96.75pt;
	width           : 139.50pt;
	height          :  27.00pt;
	}
div#e23             { /* Bullet Seating Die\ */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0033;
	text-align      : left;
	position        : absolute;
	left            : 107.25pt;
	top             : 236.25pt;
	width           : 136.50pt;
	height          :  25.50pt;
	}
div#e22             { /* Crimp Die\ \&nbsp;Crimp ... */
	font            : bold 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cc0033;
	text-align      : left;
	position        : absolute;
	left            : 104.25pt;
	top             : 392.25pt;
	width           : 143.25pt;
	height          :  18.00pt;
	}
span#e21            { /* saffire2011003.jpg */
	background      : transparent url(saffire2011003.jpg) no-repeat top left;
	position        : absolute;
	left            : 310.50pt;
	top             : 502.50pt;
	width           : 200.25pt;
	height          : 164.25pt;
	}
img#e20             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 271.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e19             { /* &nbsp;Pistol Dies */
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 268.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e18             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e17             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e16             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 287.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e15             { /* &nbsp;Reloader Accesorie... */
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 284.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e14             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 304.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e13             { /* &nbsp;Reloading Essentia... */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 301.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e12             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 320.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e11             { /* &nbsp;Case Preparation */
	text-align      : left;
	position        : absolute;
	left            :  16.50pt;
	top             : 317.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e10             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   9.00pt;
	top             : 337.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e9              { /* &nbsp;Dillon Accesories */
	text-align      : left;
	position        : absolute;
	left            :  18.00pt;
	top             : 334.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e8              { /* Our sizing/depriming die... */
	position        : absolute;
	left            : 113.25pt;
	top             : 129.00pt;
	width           : 618.75pt;
	height          : 135.00pt;
	}
div#e7              { /* Our new quick-disassembl... */
	position        : absolute;
	left            : 113.25pt;
	top             : 271.50pt;
	width           : 627.75pt;
	height          : 111.00pt;
	}
div#e6              { /* We've made it easy for y... */
	position        : absolute;
	left            : 111.00pt;
	top             : 425.25pt;
	width           : 632.25pt;
	height          : 119.25pt;
	}
h6#e5               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
span#e4             { /* saffire2011002.jpg */
	background      : transparent url(saffire2011002.jpg) no-repeat top left;
	position        : absolute;
	left            : 111.00pt;
	top             : 524.25pt;
	width           : 157.50pt;
	height          :  90.75pt;
	}
span#e3             { /* saffire2011001.jpg */
	background      : transparent url(saffire2011001.jpg) no-repeat top left;
	position        : absolute;
	left            : 553.50pt;
	top             : 525.00pt;
	width           : 143.25pt;
	height          :  85.50pt;
	}
div#e2              { /* Pistol from\ \$140 */
	position        : absolute;
	left            : 112.50pt;
	top             : 536.25pt;
	width           : 159.00pt;
	height          :  59.25pt;
	}
div#e1              { /* Rifle from\ \$158 */
	position        : absolute;
	left            : 546.00pt;
	top             : 539.25pt;
	width           : 159.00pt;
	height          :  59.25pt;
	}
body#page           { /* Page Body */
	background-image: url(saffire2011b01.jpg);
	}



/*--- EndOfFile ---*/
